# StepDimTol_GeometricToleranceWithDatumReference.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepDimTol_GeometricToleranceWithDatumReference.hxx>`
`#include <Handle_StepDimTol_HArray1OfDatumReference.hxx>`
`#include <StepDimTol_GeometricTolerance.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepBasic_MeasureWithUnit.hxx>`
`#include <Handle_StepRepr_ShapeAspect.hxx>`